昨日あたりから、TwitterのAPI変更で自動Tw系のアプリが止まっていることがあるようだ。

Twitter、API変更 - HTTPS必須へ

1週間くらい前に告知があったようですが...




「1月15日をもってすべてのアクセスがHTTPSのみになる予定です。」

まぁ、気付かないわなぁwwwww

このようなAPIの変更は過去にもあり、2012年のv1.0→v1.1がある。

関連:Twitter APIの仕様変更でJanetterなど一部アプリが閲覧不能に 対処方法は?

関連:「ついっぷる」で"不具合"? TwitterのAPI仕様変更が原因、アプリアップデートで解消

関連:Twitter関連サービスの終了相次ぐ API利用制限など「Twitterの変化」影響




[PR] au WALLETカードの情報 - auのプリペイドカードでショッピングをおトクに!